Subject: Re: Required Form 16 for 2019-2020
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: SADAF JAMIL <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 18 Jan 2021 12:45:18 +0000

Hello Sadaf

Please find attached your form 16. Please let me know if you have any doubt.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: SADAF JAMIL <[email-masked]>
Sent: Tuesday, January 12, 2021 12:10 PM
To: Ashish Dabral <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: Required Form 16 for 2019-2020

hello

Please provide me the Form 16 as the last date for filing the ITR is 14th January.

Thanks
Sadaf Jamil

On Mon, Jan 11, 2021 at 1:05 PM Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:
Hello,

Could you please provide Form 16 for Sadaf?

Regards,
Ashish Dabral

________________________________
From: "SADAF JAMIL" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 11, 2021 1:03:21 PM
Subject: Fwd: Required Form 16 for 2019-2020

Hi Ashish
I require Form-16 for FY 2019-2020. I would like to request you kindly issue me the same. The last date to file the ITR is 14th January so I need it urgently.

I would be grateful if you could consider my request.

Thanks & Regards
Sadaf
---------- Forwarded message ---------
From: SADAF JAMIL <[email-masked]<mailto:[email-masked]>>
Date: Mon, Jan 11, 2021 at 10:49 AM
Subject: Required Form 16 for 2019-2020
To: <[email-masked]<mailto:[email-masked]>>

Hi Swati
I am ex-employee of cherry e-commerce  I require Form-16 for FY 2019-2020. I would like to request you kindly issue me the same. The last date to file the ITR is 14th January so I need it urgently.

I would be grateful if you could consider my request.

Thanks & Regards
Sadaf